<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Point</title>
        <link rel="shortcut icon" type="image/x-icon" href="img/Blank-Blank-logo.jpeg" />

        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="A sleet template">
        <meta name="author" content="Sleet Design">

        <style>
            @import url('css/index.css');
            @import url('');
            @import url("https://use.typekit.net/xfv7ohp.css");
        </style>
        
    </head>
    <body>
        <header><h1>Need to<br/>make<br/>a point?</h1></header>
        <article>
            <section class="section_1">
                <h1>We need<br/>to make<br/>a point.</h1>
            </section>
            <section class="section_2">
                <h1>Point<br/>Made</h1>
            </section>

        </article>

        <footer>
            <p>
                <span>Now get your point made!</span>
            <br/>Copyright&copy: 2024 by <a href="https://gitlab.com/sleet-dev">Sleet Design</a></p>
        </footer>

        <!-- <footer>Copyright&copy: 2024 by <a href="https://gitlab.com/sleet-dev">Sleet Design</a></footer> -->

        <!-- goatcounter  -->
        <script data-goatcounter="https://sleet.goatcounter.com/count" async src="//gc.zgo.at/count.js"></script>
        
    </body>
</html>